Package org.eclipse.emf.cdo.lm.reviews.impl

# Class TopicContainerImpl.TopicStatistics

java.lang.Object
org.eclipse.emf.cdo.lm.reviews.impl.TopicContainerImpl.TopicStatistics

Enclosing class:
  TopicContainerImpl

public static final class TopicContainerImpl.TopicStatistics extends Object

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`int`
`getNoneCount()`
`int`
`getResolvedCount()`
`int`
`getTotalCount()`
`int`
`getUnresolvedCount()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getTotalCount

public int getTotalCount()

### getNoneCount

public int getNoneCount()

### getUnresolvedCount

public int getUnresolvedCount()

### getResolvedCount

public int getResolvedCount()